AnsweredAssumed Answered

PointCNN Environmental configuration

Question asked by ZhiJieLiu on Mar 29, 2020
Latest reply on May 26, 2020 by ZhiJieLiu

 ESRI engineer, what is the configuration of pointcnn model environment mentioned in the developer conference? I will install api1.8, and prompt that you need to install torch geometry, torch spline conv, PIP install torch cluster, torch sparse, and torch scatter. The official advice of installing torch is to install torch 1.4, but it still reports an error。

Outcomes